*** vim_faq.txt.orig	2010-10-26 23:34:32.056807247 +0200
--- vim_faq.txt	2010-10-26 23:33:55.929789909 +0200
***************
*** 696,702 ****
            time?
      35.7. Can I build Vim without the GUI support?
      35.8. When building Vim on a Unix system, I am getting "undefined
!           reference to term_set_winsize' error. How do I resolve this
            error?
      35.9. Vim configure keeps complaining about the lack of gtk-config
            while trying to use GTK 2.03. This is correct, since in GTK 2
--- 696,702 ----
            time?
      35.7. Can I build Vim without the GUI support?
      35.8. When building Vim on a Unix system, I am getting "undefined
!           reference to term_set_winsize" error. How do I resolve this
            error?
      35.9. Vim configure keeps complaining about the lack of gtk-config
            while trying to use GTK 2.03. This is correct, since in GTK 2
***************
*** 893,899 ****
       supported. Support for others can be added.
    Extended regular expressions
       Vim supports extended regular expressions which are similar in
!      functionality to that of perl regular expressions.
    Integrated Spell checking
       Spell checking has been integrated into Vim 
    Diff mode
--- 893,899 ----
       supported. Support for others can be added.
    Extended regular expressions
       Vim supports extended regular expressions which are similar in
!      functionality to that of Perl regular expressions.
    Integrated Spell checking
       Spell checking has been integrated into Vim 
    Diff mode
***************
*** 3475,3487 ****
  12.35. How do I change the characters used as word delimiters?
  
  Vim uses the characters specified by the 'iskeyword' option as word
! delimitiers. The default setting for this option is "@,48-57,_,192-255".
  
! For example, to add ':' as a word delimitier, you can use
  
      :set iskeyword+=:
  
! To remove '_' as a word delimitier, you can use
  
      :set iskeyword-=_
  
--- 3475,3487 ----
  12.35. How do I change the characters used as word delimiters?
  
  Vim uses the characters specified by the 'iskeyword' option as word
! delimiters. The default setting for this option is "@,48-57,_,192-255".
  
! For example, to add ':' as a word delimiter, you can use
  
      :set iskeyword+=:
  
! To remove '_' as a word delimiter, you can use
  
      :set iskeyword-=_
  
***************
*** 4494,4500 ****
  
  This set's the width for the line number to 3 digits, which is enough, if
  your buffer contains less than 999 lines. However, if your current buffer
! contains more lines than 999, the numberwidth will be adjusted accordingly,
  so that the maximum line number will fit on the screen.
  
  
--- 4494,4500 ----
  
  This set's the width for the line number to 3 digits, which is enough, if
  your buffer contains less than 999 lines. However, if your current buffer
! contains more lines than 999, the 'numberwidth' will be adjusted accordingly,
  so that the maximum line number will fit on the screen.
  
  
***************
*** 4792,4798 ****
  
  20.7. How do I create a mapping that works only in visual mode?
  
! You can create mappings that work only in specific mode (normal, command,
  insert, visual, etc). To create a mapping that works only in the visual
  mode, use the ":vmap" command:
  
--- 4792,4798 ----
  
  20.7. How do I create a mapping that works only in visual mode?
  
! You can create mappings that work only in specific modes (normal, command,
  insert, visual, etc). To create a mapping that works only in the visual
  mode, use the ":vmap" command:
  
***************
*** 5155,5161 ****
  21.5. How do I prevent an abbreviation from expanding in insert mode?
  
  You can prevent an abbreviation from expanding in insert mode by typing
! CTRL-V before the character after the abreviated word.
  
  For more information, read
  
--- 5155,5161 ----
  21.5. How do I prevent an abbreviation from expanding in insert mode?
  
  You can prevent an abbreviation from expanding in insert mode by typing
! CTRL-V before the character after the abbreviated word.
  
  For more information, read
  
***************
*** 5467,5473 ****
  You can specify the color scheme using the ":colorscheme" command in your
  .vimrc or .gvimrc file:
  
!     colorschme evening
  
  For more information, read
  
--- 5467,5473 ----
  You can specify the color scheme using the ":colorscheme" command in your
  .vimrc or .gvimrc file:
  
!     colorscheme evening
  
  For more information, read
  
***************
*** 5732,5738 ****
  25.9. How do I check whether an environment variable is set or not from a
        Vim function?
  
! You can use the exists() function to check for the existence of a
  environment variable.
  
      if exists("$MY_ENV_VAR")
--- 5732,5738 ----
  25.9. How do I check whether an environment variable is set or not from a
        Vim function?
  
! You can use the exists() function to check for the existence of an
  environment variable.
  
      if exists("$MY_ENV_VAR")
***************
*** 6127,6133 ****
      :help :scriptnames
  
  
! 25.30. Is it possible to un-source a sourced script? In otherwords, reverse
         all the commands executed by sourcing a script.
  
  No. It is not possible to reverse or undo all the commands executed by
--- 6127,6133 ----
      :help :scriptnames
  
  
! 25.30. Is it possible to un-source a sourced script? In other words, reverse
         all the commands executed by sourcing a script.
  
  No. It is not possible to reverse or undo all the commands executed by
***************
*** 6588,6594 ****
  
  29.1. How do I extend the Vim folding support?
  
! You can use the 'foldexpr' option to fold using an user specified function.
  For example, to fold subroutines of the following form into a single line:
  
      sub foo {
--- 6588,6594 ----
  
  29.1. How do I extend the Vim folding support?
  
! You can use the 'foldexpr' option to fold using a user specified function.
  For example, to fold subroutines of the following form into a single line:
  
      sub foo {
***************
*** 6887,6893 ****
        command and replace the contents of the buffer with the output from
        the command?
  
! You can use the :! command to pipe the contents of the current buffer to a
  external command and replace the contents of the buffer with the output
  from the command. For example, to sort the contents of the current buffer,
  using the Unix sort command, you can use the following command:
--- 6887,6893 ----
        command and replace the contents of the buffer with the output from
        the command?
  
! You can use the :! command to pipe the contents of the current buffer to an
  external command and replace the contents of the buffer with the output
  from the command. For example, to sort the contents of the current buffer,
  using the Unix sort command, you can use the following command:
***************
*** 7778,7784 ****
  
  
  35.8. When building Vim on a Unix system, I am getting "undefined reference
!       to term_set_winsize' error. How do I resolve this error?
  
  You will get this error when the build process is not able to locate the
  termlib, termcap or ncurses library. You have to install the ncurses-dev
--- 7778,7784 ----
  
  
  35.8. When building Vim on a Unix system, I am getting "undefined reference
!       to term_set_winsize" error. How do I resolve this error?
  
  You will get this error when the build process is not able to locate the
  termlib, termcap or ncurses library. You have to install the ncurses-dev
